Endpoint Vulnerability

Security Vulnerability CVE-2019-5837 for Google Chrome

Description

Resource size information leakage in Blink in Google Chrome prior to 75.0.3770.80 allowed a remote attacker to leak cross-origin data via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5837,